Package: org.codehaus.groovy.grails.web.binding.bindingsource

## [Groovy] Class HalJsonObjectMap

- org.codehaus.groovy.grails.web.binding.bindingsource.HalJsonDataBindingSourceCreator.HalJsonObjectMap

- - ### Constructor Summary

    Constructors
    Constructor and description
    `HalJsonDataBindingSourceCreator.HalJsonObjectMap (com.google.gson.JsonObject jsonObject, com.google.gson.Gson gson)`

- - ### Constructor Detail

    - #### HalJsonDataBindingSourceCreator.HalJsonObjectMap(com.google.gson.JsonObject jsonObject, com.google.gson.Gson gson)